<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>199 -ing (2) : it+V-ing</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">199</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet"><i>-ing</i> (2) : <i>it + V-ing</i></h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b><i>It</i></b> s'emploie pour anticiper une forme <i>-ing</i> dans les expressions :</p>
				<ul>
					<li>
						<!-- (i+1)ème exemple (barre verte) -->
						<p class="txt_exemple"><b>It's (not) worth + V-ing</b> ( <a href="418.html" class="num_link">418</a>)</p> 		<!-- texte de l'exemple n° i+1 -->
						<p class="en_exemple"><b>It's worth visiting</b> Edinburgh.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Ca vaut la peine de visiter Edinbourg.</p>		<!-- traduction de la phrase (noir) -->
					</li>
					<li>
						<!-- (i+1)ème exemple (barre verte) -->
						<p class="txt_exemple"><b>It's no good + V-ing</b></p> 		<!-- texte de l'exemple n° i+1 -->
						<p class="en_exemple"><b>It's no good talking</b> to him.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Il est inutile de lui parler.</p>		<!-- traduction de la phrase (noir) -->
					</li>
					<li>
						<!-- (i+1)ème exemple (barre verte) -->
						<p class="txt_exemple"><b>It's no use + V-ing</b></p> 		<!-- texte de l'exemple n° i+1 -->
						<p class="en_exemple"><b>It's no use crying</b> all the time.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Ca ne sert à rien de pleurer tout le temps.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
	</ol>
	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<!-- / Javascript -->
</body>
</html>